/* css only for hover effect all hover effect must write in this Media query */
@media only screen and (min-width: 1200px) {

}

/* Custome responsive css start from here */

/* common css for below screen 1199 */
@media only screen and (max-width: 1199px) {
	.serviceImg iframe{
		width: 100%;
		float: left;
	}
}

/* common css for below screen 991 */
@media only screen and (max-width: 991px) {

}

/* common css for below screen 767 */
@media only screen and (max-width: 767px) {

	.dropdown-menu {
		float: none !important;
		position: relative !important;
		width: 100% !important;
	    text-align: center !important;
	    transform: none !important;
	    will-change: auto !important;
	}

	.serviceBox iframe {
  	  width: auto;
    }
    .teamBox {
	    text-align: center;
	}
    .aboutConInn {
    width: 100% !important;
    display: inline-block;
    max-width: 100% !important;
    min-width: 100% !important;
    }
	.logo img {
		width: 150px;
		height: auto;
	}
	.bannerMain:before {
		display: none;
	}
	.sticky.fixed {
		position: static;
		padding-top: 0;
	}
	.header {
		transition: none;
		padding-top:30px;
		padding-bottom: 30px;
	}
	.bannerCapInnBox {
		padding: 30px 20px 30px;
	}
	.bannerCapInn {
		margin: 0 -15px;
	}
	.bannerTitel{
		/*font-size: 120px;*/
		font-size: 80px;
		line-height: 106px;
		margin-bottom: 38px;
	}
	.bannerCapInnBox {
		padding: 30px 20px 30px;
	}
	.bannerMain {
		height: 700px;
		background-position: center center;
		position: relative;
		background-repeat: no-repeat;
	}
	.serviceTitle {
		font-size: 64px;
		line-height: 60px;
	}
	.serviceBox p {
		padding: 15px 0 20px;
	}
	.serviceBox {
		padding-bottom: 15px;
	}
	
	.serviceRight {
		padding-left: 15px;
	}
	.formField {
		width: 100%;
		float: left;
		margin-bottom: 15px;
	}
	.getSecMain {
		padding: 40px 0 80px;
	}
	.serviceSec {
		padding-bottom: 15px;
		padding-top: 10px;
	}
	.fixed .socialIconsDiv {
		display: block !important;
	}
	.bannerCaption {
		bottom: 0px;
	} 
	.socialTitle {
		font-size: 61px;
		line-height: 40px;
	}
	.socialIcons > li {
		padding: 0 6px;
	}
	.topCon {
		display: none;
	}
	.servicesMain {
		padding:0;
	}
	.footerBtm {
		padding: 45px 0;
	}
	.footerConDetails {
		padding: 15px 0 40px;
	}
	.footerMenu {
		display: none;
	}
	.footerBtm .upArrowClick {
		top: 28px;
	}
	.footerBtm:before {
		height: 105px;
	}
	.bannerMain .upArrow {
		display: none;
	}
	.topMenu.btmMenu {
		text-align: center;
		display: none;
	}
	.topMenu {
		display: none;
	}
	.upArroMenu {
		display: block;
	}
	a.upMenuClick{
		position: relative;
		top: 0;
	}
	.topMenu ul > li {
		display: block;
	}
	.upMenuClick.menuOpen {
		background: none;
	}
	.menuOpen i {
		color: #ba1c20;
		font-size:25px;
	}

	/*.upMenuClick:after, .upMenuClick:before {
		content: "";
		position: absolute;
		left: 0;
		height: 2px;
		transition-timing-function: ease;
		transition-duration: .15s;
		transition-property: transform;
		border-radius: 4px;
		background-color: #fff;
		width: 16px

	}
	.menuOpen.upMenuClick:after {
		bottom: 0;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		width: 16px;
	}
	.menuOpen.upMenuClick:before {
		top: 0;
		transform: rotate(45deg);
	}
	.menuOpen.upMenuClick:after, .menuOpen.upMenuClick:before {
		background-color: #fff;
		transition-delay: 0s, 0.3s;
		}*/

	.pageTitle {
		font-size: 85px;
	}
	.aboutTitle {
		padding-top: 30px;
		font-size: 55px;
		line-height: 44px;
	}
	.aboutSecTwo .aboutCon p {
		padding-bottom:15px;
	}
	.aboutCon {
		padding-top: 15px;
	}	
	.serviceList li {
		padding: 15px;
	} 
	.serviceMain .aboutTitle {
		padding: 15px;
	}
	.serviceList {
		padding-top: 22px;
	}
	.aboutSec {
		padding: 51px 0 74px;
	}

	.bannerSec .upArrow {
		display: none;
	}

	.memberDes {
	    padding: 21px 10px;
	}

}



	/* common css for below screen 479 */
	@media only screen and (max-width: 479px) {
		.aboutTitle {
			font-size: 44px;
			line-height: 30px;
		}
	}


	/* common css for screen size between 480 to 767 */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.bannerTitel {
			margin-bottom: 58px;
		}

		.bannerCaption {
			bottom: 140px;
		}  
	}


	/* common css for screen size between 568 to 767 */
	@media only screen and (min-width: 568px) and (max-width: 767px) {}


	/* common css for screen size between 600 to 767 */
	@media only screen and (min-width: 600px) and (max-width: 767px) {}


	/* common css for screen size between 768 to 1199 */
	@media only screen and (min-width: 768px) and (max-width: 1199px) {
		.servicesMain {
			padding:0;
		}
		.serviceTitle {
			font-size: 50px;
			line-height: 70px;
		}
		.bannerMain {
			height: 750px;
		}
		.bannerCaption {
			bottom: 140px;
		}
	}


	/* common css for screen size between 768 to 1023 */
	@media only screen and (min-width: 768px) and (max-width: 991px) {
		.topMenu ul > li > a {
			font-size:12px;
			padding:0 4px;
		}
		.topCon {
			text-align: center;
		}
		.socialTitle {
			line-height: 20px;
			padding-bottom: 55px;
		}
		.bannerTitel{
			font-size: 80px;
			line-height: 80px;
		}
		.bannerCapInnBox {
			padding: 30px 19px 30px;
		}
		#menu-main-menu-1 {

   				 display: none;
		}
	}


	/* common css for screen size between 1024 to 1199 */
	@media only screen and (min-width: 992px) and (max-width: 1199px) {
		.topMenu ul > li > a {
			font-size: 13px;
			padding: 0 4px;
		}
		.topMenu ul > li {
			padding: 0 3px;
		}
		.conNum {
			font-size:20px;
		}
		.conNum:before {
			top: 2px;
		}
		.bannerTitel {
			font-size: 150px;
			line-height: 165px;
		}
		
	}

	@media only screen and (min-width: 768px){

	#menu-main-menu-1 {

   				 display: none;
		}	
	}
